Zero longitudinal weights

08/15/2018 09:01 PM - Alejandra Villasenor

Status: Resolved Start date: 08/15/2018

Priority: High % Done: 100%

Assignee:    

Category:    

Description

I want to know the reason behind longitudinal weights equal to zero for some individuals. Thank you.

History

#1 - 08/16/2018 11:38 AM - Stephanie Auty

- Category set to Weights

- Status changed from New to In Progress

- Assignee set to Olena Kaminska

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 08/16/2018 03:28 PM - Stephanie Auty

- % Done changed from 10 to 40

Dear Alejandra,

Our Weighting team are currently on annual leave so I will provide a brief answer and they can add to it if necessary when they return.

The longitudinal weights are based on the corresponding previous longitudinal weight, so if someone did not respond in one wave then their weight

will be zero. This is discussed in section 3.9.3.2 of the Mainstage User Guide, available here: 

https://www.understandingsociety.ac.uk/documentation/mainstage/user-guide, and in the Weighting Stragety, available here: 

https://www.understandingsociety.ac.uk/research/publications/514008

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#3 - 08/21/2018 05:40 PM - Alita Nandi

- Assignee changed from Olena Kaminska to Alejandra Villasenor

Longitudinal weights for any wave are non-zero for OSMs (core sample members) who have been continuously interviewed up until and including that

wave. It is ZERO for all TSMs and PSMs (those who joined the survey after Wave 1 and not part of the core sample).

#4 - 08/21/2018 05:40 PM - Alita Nandi

- Status changed from In Progress to Feedback

- % Done changed from 40 to 80

#5 - 10/12/2018 02:38 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#6 - 03/02/2021 04:49 PM - Understanding Society  User Support Team

- Assignee deleted (Alejandra Villasenor)
